How to execute a set of statements repeatedly in AutoLISP

Поделиться
HTML-код
  • Опубликовано: 15 дек 2024

Комментарии • 34

  • @krzysztofm1999
    @krzysztofm1999 3 года назад

    Thank you for sharing your knowledge. Your channel is great.

  • @emilianorivera9168
    @emilianorivera9168 3 года назад

    Thanks for sharing....its a great channel!

  • @georgekhaba6436
    @georgekhaba6436 3 года назад

    @0:53 whileloop example
    @11:08 a program to insert incremental numbers using whileloop function

  • @raghulshangarthiyan9793
    @raghulshangarthiyan9793 4 года назад

    Any lisp is available for beam L/s

  • @ifty_arain
    @ifty_arain 6 месяцев назад

    How to did you get AutoCAD Text Window?

  • @mesuttasar21
    @mesuttasar21 7 месяцев назад

    Hi dear, what is the diffrence between rtos and itoa? Instead of itoa can't we use rtos? Thanks...

    • @ifty_arain
      @ifty_arain 6 месяцев назад

      rtos: to change real number(e.g 12.5, 11.35) into string. itoa: to change integer number ( 12,11 etc) into alphabet

    • @cyberCADsolutions
      @cyberCADsolutions  6 месяцев назад

      Rtos is used to convert a real number to string. Itoa is to convert an integer to string.

  • @bipinmsit7380
    @bipinmsit7380 4 года назад

    How to place incremental text along a line/curve with regular interval?

  • @devarajan6366
    @devarajan6366 4 года назад

    In the same incremental concept is it possible to implement alphabets ?? Could you please tell us

    • @cyberCADsolutions
      @cyberCADsolutions  4 года назад

      Yes. Use ASCII codes in the while loop condition and text generation code.

  • @sadamth6714
    @sadamth6714 3 года назад

    Great 👌👌👌

    • @cyberCADsolutions
      @cyberCADsolutions  3 года назад

      Thank you. Please share to your friends and colleagues.

  • @jrmusa1
    @jrmusa1 4 года назад

    great videos! Thank you.

  • @mohammadahmed7932
    @mohammadahmed7932 4 года назад

    Could u guide me how can i filter polylines having length from 0.5 units to 1 units,and increase 0.5 units repeatedly and same if i want to filter polyline having area from 0.5 sq units to 1 sq units,and increase 0.5 sq units repeatedly.thanks

  • @riaritz1429
    @riaritz1429 3 года назад

    Can you please post the program in description box please ? for all if possible

  • @sachinrathod7922
    @sachinrathod7922 2 года назад

    Thank you so much sir,
    How to use the if progn condition in while loop.
    Please Make videos on this too.

  • @MesutAkcan
    @MesutAkcan 3 года назад

    Thanks for sharing. is there source code(text)

  • @vijaysknowledge.
    @vijaysknowledge. 4 года назад

    Nice bro;how can we get the incremental value with multi leader.

    • @carloscalderong1000
      @carloscalderong1000 2 года назад

      Regards
      Maybe a bit late, but since you didn't get an answer, here's an alternative.
      (defun c:test ()
      (setq n (getint "
      Enter Star Value:"))
      (while
      (setq p (getpoint "
      Enter Pick Point:"))
      (vl-cmdf "MLEADER" p pause (strcat (itoa n)))
      (setq n (1+ n))
      )
      )

  • @JP-ts2ek
    @JP-ts2ek 2 года назад

    Can you create a video showing how to do a 3D object like a cube using AutoLISP?

  • @emmanuelpaniagua8983
    @emmanuelpaniagua8983 4 года назад

    Thanks soo much! can you do some more examples with "entmake" i can not find much information about it and it seems to be quite usefull.

    • @cyberCADsolutions
      @cyberCADsolutions  4 года назад +1

      Sure my friend. Thank you. Please share to your friends.

  • @amnoorulaman
    @amnoorulaman 4 года назад

    Thanks a lot...

  • @Entertainment-Jeddah
    @Entertainment-Jeddah 4 года назад

    Nice bro